Welcome to PhantomPilots.com

Sign up for a weekly email of the latest drone news & information

Airnest?

Discussion in 'Pro/Adv Discussion' started by Squiddley, Jan 5, 2016.

  1. Squiddley

    Joined:
    Dec 29, 2014
    Messages:
    650
    Likes Received:
    244
    Location:
    Yorkton Sask Canada
    does anyone know what firmware version airnest works with? I have it installed and have 6.1 firmware on my phantom 3 pro but I am thinking of downgrading to 4.1 cause of complications with the 6.1 firmware version but was hoping airnest would still work with 4.1 firmware? I know you have to have you IOS device to 9.2 just not sure about the firmware version, anyone know?
     
  2. BigAl07

    BigAl07 Moderator
    Staff Member

    Joined:
    Jan 5, 2015
    Messages:
    2,362
    Likes Received:
    1,267
    Location:
    Western North Carolina
    I'm running 1.4.1 I believe and I use AirNest a LOT! My aircraft is at the office but I'm pretty sure I'm on 1.4.1
     
  3. Squiddley

    Joined:
    Dec 29, 2014
    Messages:
    650
    Likes Received:
    244
    Location:
    Yorkton Sask Canada
    okay Thanks , I updated to the latest firmware but not working out was gonna rollback to 1.4 but was hoping airnest would still work thought I read somewhere about having the latest firmware for it to work
     
  4. BigAl07

    BigAl07 Moderator
    Staff Member

    Joined:
    Jan 5, 2015
    Messages:
    2,362
    Likes Received:
    1,267
    Location:
    Western North Carolina
    I'm not 100% sure what version I'm on but pretty sure 1.4.1. I can tell you this much... I'm 2 versions old if that helps any more.
     
  5. Squiddley

    Joined:
    Dec 29, 2014
    Messages:
    650
    Likes Received:
    244
    Location:
    Yorkton Sask Canada
    then you would be on 1.4... thanks that helps out alot, then Airnest should work on 1.4 then